[YazarKasa]
SeriNo=AT0000141698
Port=COM4

[Fis]
ID=6565
AltToplam=35,76
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=ELMA GENEL
KisimNo=2
Miktar=1
Fiyat=25,76

[2]
KalemAdi=20 LİK PPRC GR
KisimNo=5
Miktar=1
Fiyat=10

